%% See README.writers
%%
\section{Budgeting}

Budgeting for an event the size of DebConf is a complicated process,
particularly given the broad variation in both the incoming sponsorship
and the number of attendees each year. We were lucky that for DC17, we
were able to base ourselves on the 17 previous conferences and reuse
the solid budgeting infrastructure used for DC15 and DC16 based on the
excellent `ledger-cli`.

Very soon the local team realised that creating a bank account for the
DC17 non-profit was going to be a lot of work. We thus decided to use
SPI as our fund broker for the whole conference. In retrospect, it
did not lessen the banking workload for the conference, but merely
shifted the type of work that we had to do. Sadly, a lot of energy was
put into keeping touch with SPI and asking them to do things for us.

Since SPI holds a lot of money for Debian, we had a good access to the
Debian general funds right away and did not need to ask for a cash
seed. Even though fundraising efforts took a while to bear fruit,
sustained efforts made it possible for us to balance our budget and
provide a good amount of bursaries.

Following up on the sponsors payment was also a lot of trouble. We were
not able to track accurately which sponsors paid us for a long time,
and when we were, we realised we were missing 63,000 USD in unpaid
sponsorship.

(missing money story to be continued...)

\subsection{Budget planning and assumptions}

The budget for DebConf 2017 was based on the assumption that up to
350 people would attend the conference. We furthermore assumed that
roughly 50\% of the participants would request room and board
sponsorship, based on the experiences gathered in previous years.

The resulting budget can be seen in Table \ref{table:budget}.

\begin{table}
  \centering
  \begin{tabular}{llr}
		Budget Category       & Amount {[}USD{]} \\
		Advisory              & \$789.12         \\
		Childcare             & \$1,578.25       \\
		Confdinner            & \$7,693.95       \\
		Content               & \$6,312.98       \\
		Entertainment         & \$789.12         \\
		Fees                  & \$1,025.86       \\
		Insurance             & \$1,578.25       \\
		Open Weekend          & \$394.56         \\
		Outreach              & \$11,593.79      \\
		DebCamp Room \& Board & \$9,990.29       \\
		DebConf Room \& Board & \$84,909.61      \\
		Sponsors Fulfillment  & \$789.12         \\
		Swag                  & \$4,734.74       \\
		Travel Bursaries      & \$46,564.91      \\
		Venue                 & \$28,802.98      \\
		Video                 & \$2,276.62       \\
    \hline
		Total                 & \$211,520.76
  \end{tabular}
  \caption[DebConf17 initial budget]{DebConf17 initial budget}
  \label{table:budget}
\end{table}

When we initially sent the budget to the Debian Project Leader for
approval, we were still around 40,000 USD in the red. Lukily for us,
our sponsorship efforts paid off a few months later and we were able to
make for the missing funds.

No further costs were budgeted for personnel or organization, as
DebConf is organized by volunteers who graciously donate their time and
energy to the running of the conference.

\pagebreak
\subsection{Sponsorship}

%TODO: this section needs to be reviewed once we are done with the sponsorship payment issues

Our fundraising team reached out to a number of first-time sponsors in
Canada, as well as international sponsors, who have steadfastly
supported us over the years. Thanks to the generosity of our sponsors,
we broke even well before the conference began.

Combined with the generous support from professional and corporate
attendees, as well as merchandise sales, we raised an important surplus,
which will be returned to Debian to be used for funding future Debian
Free Software activities.

\subsection{Final Numbers}

Compared to the previous conferences, DC17 was expensive. This can be
attributed to a costly venue and the difficulty to find accommodation
in Montreal during the summer. Our venue did not have student
residences, so we had to rent the ones at McGill University's for our
sponsored attendees. This impacted our budget quite a lot.


Food was also a major issue this year. While the quality of the food
was excellent, we dealt with a small local caterer and they had trouble
feeding us all (see \pageref{food}). To compensate for the lower than
expected amount of food, we had to buy extra meals from the venue's
cafeteria. This had an important impact on our food budget and we
ended up spending around 40\% more than initially budgeted on food.

%TODO: Surplus. We are going to make 20k USD surplus if we get all the money from our sponsors.

The total expenses for the conference amounted to just under USD~207,000
grouped into the major categories as see in Table \ref{table:expenses}.

\begin{table}
  \centering
  \begin{tabular}{llr}
		Expense Category      & Amount {[}USD{]} \\
		Advisory              & \$0              \\
		Childcare             & \$960,91         \\
		Confdinner            & \$5,445.33       \\
		Content               & \$9.45           \\
		Entertainment         & \$789.12         \\
		Fees                  & \$1,409.83       \\
		Insurance             & \$1,625.89       \\
		Open Weekend          & \$0              \\
		Outreach              & \$8,413.34       \\
		DebCamp Room \& Board & \$12,341.30      \\
		DebConf Room \& Board & \$116,130.11     \\
		Sponsors Fulfillment  & \$857.50         \\
		Swag                  & \$5,977.92       \\
		Travel Bursaries      & \$42,715.01      \\
		Venue                 & \$0              \\
		Video                 & \$4,860.01       \\
    \hline
		Total                 & \$206,899.33
  \end{tabular}
  \label{table:expenses}
  \caption{DebConf17 expenses}
\end{table}

The reason there is no expense in the venue category is that we had a hard
time differenciating the cost of the venue and the cost of the room \&
board. It was simpler for us to merge them together.

%TODO: Income might still change depending on the sponsors problem.

The grand total of income for DebConf17 was just over USD~224,000,
divided into main categories as shown in Table \ref{table:income}.

\begin{table}
  \centering
  \begin{tabular}{llr}
		Income Category       & Amount {[}USD{]} \\
    Alcohol               & \$5,755.88       \\
    Accommodation         & \$7,220.47       \\
    Food                  & \$12,582.56      \\
    Sponsors              & \$179,210.17     \\
    Registrations         & \$19,570.24      \\
    \hline
		Total                 & \$224,339.34
  \end{tabular}
  \label{table:income}
  \caption[DebConf17 income]{DebConf17 income}
\end{table}

%TODO: a paragraph explaining why we made/lost money

\Person{pollo}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc17-report.en"
%%% End: 
